<aside id="sidebar" class="hidden lg:block w-64 shrink-0 pt-5 border-r border-gray-200">
  <button id="sidebar-close" class="absolute top-6 right-6 text-gray-600 hover:text-[#083ce5] cursor-pointer" type="button">
    <svg xmlns="http://www.w3.org/2000/svg" class="w-6 h-6" viewBox="0 0 24 24"><path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M18 6L6 18M6 6l12 12"/></svg>
  </button>

  <ul>
    {{ $currentPage := . -}}
    {{ range (where .Site.Sections "Section" "in" $currentPage.Section).ByWeight }}
  
    {{ with .Site.GetPage "page" "waarom" }}
    {{ $active := eq $currentPage.RelPermalink .RelPermalink }}
    <li class="mb-2"><a class="{{ if $active }}font-semibold text-[#083ce5]{{ end }}" href="{{ .Permalink }}">{{ .Title }}</a></li>
    {{ end }}
    {{ range .Pages }}
    {{ $active := in $currentPage.RelPermalink .RelPermalink }}
    <li class="mb-2"><a class="{{ if $active }}font-semibold text-[#083ce5]{{ end }}" href="{{ .Permalink }}">{{ .Title }}</a>
    </li>
    {{ end }}
    {{ end }}
  </ul>
</aside>
